    #social {
/*bottom:0%;
right:100px;

      position: fixed;
*/
left:100px;
float:right;
      z-index: 1000;
      padding: 6px 6px 0;
      border: 1px solid #E5E5E5;
      -moz-border-radius: 4px;
      -webkit-border-radius: 4px;
      border-radius: 4px;
      background: #FFF;
white-space: nowrap; 
    }
    #social:hover {
      background: #F6F6F6;
      border: 1px solid #D4D4D4;
      -moz-box-shadow: 0 0 5px #DDD;
      -webkit-box-shadow: 0 0 5px #DDD;
      box-shadow: 0 0 5px #DDD;
    }
    #social a {
/*      display: block;*/
      width: 50px;
      height: 50px;
      margin: 0 0 6px;
/*      background-color: #F6F6F6;*/
    }
    #social img {
      margin: 0 !important;
      padding: 0 !important;
      border: none !important;
    }

.col-table-wrap1 {
position:relative;
width:48%;
left:0px;

  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
/*  padding: 15px; */
  border: 1px solid #cfcfcf;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  color: #747474;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;


}
.col-table-wrap2 {
width:100%;
margin-right:-100%;
position:relative;
left: 100%;
margin-left: 20px;


  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
/*  padding: 15px; */
  border: 1px solid #cfcfcf;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  color: #747474;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;


}
.col1-table {
position:relative;
float:left;
width:100%;
margin-right:-100%;
margin-left: -20px;
left:-100%;


}

.clear-table {
clear:both;
font-size:0;
overflow:hidden;
}

.col-table-content {
 padding: 15px;
}

.callback-css {
  display: inline-block;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  cursor: pointer;
  padding: 6px 20px;
  border: 1px solid #747474;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  font: normal 16px/normal Tahoma, Geneva, sans-serif;
  color: #919191;
  -o-text-overflow: clip;
  text-overflow: clip;
  background: rgb(255,255,255);
  -webkit-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
  -moz-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
  -o-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
  transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
}

.callback-css:hover {
  border: 1px solid #0089ce;
  color: #0089ce;
  background: none;
}

.callback-css:active {
  background: #ffffff;
  -webkit-box-shadow: 1px 1px 4px 0 rgba(0,0,0,0.2) inset;
  box-shadow: 1px 1px 4px 0 rgba(0,0,0,0.2) inset;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  transition: none;
}
